# New ports collection makefile for:	bbdb (for emacs20)
# Date Created:		12 Dec 2001
# Whom:			Yoichi NAKAYAMA <yoichi@FreeBSD.org>
#
# $FreeBSD: ports/databases/bbdb-emacs20/Makefile,v 1.1 2001/12/12 12:35:52 yoichi Exp $
#

MASTERDIR=	${.CURDIR}/../bbdb

EMACS_PORT_NAME=	emacs20

.include <${MASTERDIR}/Makefile>
